body{ 
    font-weight: 300;
    background: #d9eef3;
}
h1,h2,h3,h4{
    font-weight: 700;
}
.top_menu{
    background: #b4d1e1!important;
}
.top_menu img{
    margin-left: 20px;
    margin-right: 20px;
    display: inline-block;
    width: 15%;
}
.punkt-menu{
    display: inline-block;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
    vertical-align: middle;
    margin-left: 20px;
    margin: 0px 10px 0px 10px;
}
.punkt-menu:hover {
    color: #000;
}
.card{
    background: #79859b;
    border-radius: 8px;
    color: #fff;
} 
.card_1{
    background: #a6a1b5;
    border-radius: 8px;
    color: #fff;
} 
.card_2{
    background: #d5d1e0;
    border-radius: 8px;
    color: #ccc;
} 
.card img{
    width: 70%;
}
.card h3{
color: #fff;
}
.card p{
    height: 250px;
}
.uk-button{
    margin: 10px;
}
.txt{
    border: 3px solid #fff;
    color: #fff;
    border-radius: 8px;
    padding: 10px;
    margin: 10px;
}
footer{
    background: #b4d1e1 !important;
}
.icon{
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-left: 30px;
}
.fb{
     background-image: url(img/fb_gray.png);
    background-size: cover;
    cursor: pointer;
}
.fb:hover{
    background-image: url(img/fb.png);
}
.bst{
    background-image: url(img/busti_gray.png);
    background-size: cover;
    cursor: pointer;
}
.bst:hover{
    background-image: url(img/busti.png);
}
.yt{
    background-image: url(img/youtube_gray.png);
    background-size: cover;
    cursor: pointer;
}
.yt:hover{
    background-image: url(img/youtube.png);
}
